/************************************************
* Sidebar		*
************************************************/

#sidebar { 
  float: right;
  margin: 5px 0 0 0;  
  padding: 0;
}
.block {  
  background: #fff;
  margin: 0 0 20px 0;
  padding: 20px;
  -webkit-box-shadow: 0 0 7px rgba(0, 0, 0, 0.3);
     -moz-box-shadow: 0 0 7px rgba(0, 0, 0, 0.3);
          box-shadow: 0 0 7px rgba(0, 0, 0, 0.3);
}
#sidebar .category-line {
  margin-bottom: 20px;
}
#sidebar .category {
    font-size: 22px;
}
#sidebar .widget, #sidebar .widget ul { 
  margin: -10px 0 0 0;
  padding: 0;
}
#sidebar .widget ul li { 
}

/************************************************
*about					*
************************************************/

#about {
  padding: 20px 20px 15px 20px;
}
#about p {
  margin: 0 0 10px 0;
}
#about-img, #sub-img {
  float: none;
  width: auto\9;
  max-width: 300px;
  height: auto;
  margin: 0 auto 20px !important;
	padding: 0;
}
#about-img {
  margin: 0 auto 15px !important;
}
#about-img img,
#sub-img img {
  float: none;
  width: auto\9;
  max-width: 97%;
  height: auto;
  margin: 0 auto 0 !important;
  vertical-align: middle;
  -ms-interpolation-mode: bicubic;
	display: block;
}
#about-img img:hover,
#sub-img img:hover {
  opacity: 1;
}

/************************************************
* sub 					*
************************************************/

#sub {
  -webkit-box-shadow: 0 0 7px rgba(0, 0, 0, 0.6);
     -moz-box-shadow: 0 0 7px rgba(0, 0, 0, 0.6);
          box-shadow: 0 0 7px rgba(0, 0, 0, 0.6);
  -webkit-border-radius: 10px; 
     -moz-border-radius: 10px; 
          border-radius: 10px;
  margin: 0 0 20px 0;
  padding: 20px 20px 25px 20px;  
  overflow: hidden;
}
#sub-text, #sub-at {
  font-size: 12px;
  color: #fff !important;
  text-align: center;
  line-height: 1.2;
}
#sub-text{
  font-size: 15px;
  margin-bottom: 15px;
  text-shadow: 1px 1px 1px #777;
}
#sub .category {
  color: #fff !important;
  text-align: center;
  line-height: 1.2;
  -webkit-text-shadow: 1px 1px 1px #777;
     -moz-text-shadow: 1px 1px 1px #777;
          text-shadow: 1px 1px 1px #777;
}
form#SR_form { 
  max-width: 220px;
  margin: 0 auto 0;
  padding-top: 5px;
  overflow: visible;
}
form#SR_form input {
  width: 97%;
  max-width: 320px;
  height: 22px;
  border: 1px solid #c9c9c7;  
  margin: 0 0 10px 0;
  padding: 3px;
}
form#SR_form input#SR_submitButton, #bg-submitButton {
  width: 100%;
  height: 40px;
  border: 1px solid #838383;  
  border-top: 1px solid #a5a5a5; 
  border-bottom: 1px solid #573d3e; 
  margin: 0; 
  padding: 4px 0 10px 0!important;
  -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.15);
     -moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.15);
          box-shadow: 0 0 2px rgba(0, 0, 0, 0.15);
  -webkit-border-radius: 7px; 
     -moz-border-radius: 7px; 
          border-radius: 7px;
  color: #fff;
  text-shadow: 1px 1px 1px #777;
  font-size: 20px;
  text-align: center;
  clear: none;
  cursor: pointer;
  display: block;
}
form#SR_form input#SR_submitButton:hover {
  opacity: 0.9;
}
#bg-submitButton {
  width: 100%;
  background: #909090;
  margin: 12px auto 15px !important;
  padding: 0 !important;
  border: 0;
}

/************************************************
* #sidebar ul li			*
************************************************/

#sidebar ul {
  margin: 10px 0 7px 0;
}
#sidebar ul li { 
  list-style-position: inside;
  list-style-type: dick; 
  font-size: 13px;
  line-height: 1.5;
}
#sidebar a:link, #sidebar a:visited {
	color: #000;
	text-decoration: none;
  outline: none;
  cursor: pointer;
}
#sidebar a:hover, #sidebar a:active {
	color: #666;
	text-decoration: none;
  outline: none;
}

/************************************************
*	ul #list								*
************************************************/

ul.list {
  margin: 10px 0 7px 0;
}
ul.list li { 
  list-style-position: intside;
  list-style-type: none !important; 
  font-size: 14px !important;
  line-height: 1.5;
  background: url("/wp-content/themes/Infobis/images/arrow.png") no-repeat 0 4px; 
}
ul.list a:link, ul.list a:visited {
  padding-left: 15px;
}
ul.list ul.children {
  margin: 5px 0 5px 15px !important;
} 

/************************************************
* social			*
************************************************/

#social {
    height: auto;
    overflow: hidden;
    margin: 0 0 15px 0;
}
#social img {
  border: 0;
}
.social {
    height: auto;
    overflow: hidden;
}
.social a { 
    display: table;
    float: left;
    width: 48%;
    height: 33px;
    margin: 0 0 10px 0;
    padding: 0;
}
.social a span { 
    padding-left: 40px;
    vertical-align: middle !important;
    display: table-cell;
}
.rssLink {
    background: url('/wp-content/themes/Infobis/images/icons/rss.png') no-repeat left top;
}
.mailLink {  
   background: url('/wp-content/themes/Infobis/images/icons/mail.png') no-repeat left top;
}
.twitterLink {
    background: url('/wp-content/themes/Infobis/images/icons/twit.png') no-repeat left top;
}
.livejournalLink {
    background: url('/wp-content/themes/Infobis/images/icons/lj.png') no-repeat left top;
}
.facebookLink {
    background: url('/wp-content/themes/Infobis/images/icons/fbk.png') no-repeat left top;
}
.vkontakteLink {
    background: url('/wp-content/themes/Infobis/images/icons/vk.png') no-repeat left top;
}
.googleLink {
    background: url('/wp-content/themes/Infobis/images/icons/google-plus.png') no-repeat left top;
}
.odnoklassnikiLink {
    background: url('/wp-content/themes/Infobis/images/icons/cs.png') no-repeat left top;
}

/************************************************
* searchform 					*
************************************************/

#search {
  height: 95px;
}
#searchform {
  width: 90%;
	margin: 5px 0 5px 0;
	padding: 0;
	width: auto;
	height: auto;
}
#s {	
  position: relative;
  width: 97%;  
	height: 20px;
	padding: 2px 0 0 4px;
	border: 1px solid #ccc;
  color : #000;
  z-index: 100;  
}
#searchsubmit {
  float: right;
  position: relative;
	width: 30px;
	height: 30px; 
  color : #fff; 
  text-shadow: 1px 1px 1px #9c0900;
 	margin: -25px 0 0 0;
  padding : 2px 0 4px 0; 
  font-size : 14px; 
  text-align: center;
	border: 0;
  background : url("/wp-content/themes/Infobis/images/search.png") no-repeat;
  cursor : pointer; 
  z-index: 100;  
}

/************************************************
*	slider
************************************************/

.bookslide_bg {
  position: relative;
  max-width: 325px;
  height: 440px;
  margin: 5px 0 0 0;
  padding: 0!important;
  border-top: 3px double #ccc;
  border-left: 3px double #ccc;
  border-bottom: 1px solid #ccc;
  border-right: 1px solid #ccc;
  z-index: 100;
  overflow: hidden;
}
.overallslide { 
  height: auto;
  background: none;
}
.slides_container {  
  height: 405px;
  overflow: hidden;
}
.slides_container .slide {  
  position: relative;
  width: 325px;
  height: auto;
  display: block;
  text-align: center;
  /* border: 1px solid #fff; */
  overflow: hidden !important;
}
.slider-title, .overallslide p {
  float: none;
  width: 260px;
  text-align: center !important;
  line-height: 1.1;
}
.slider-title {   
  width: 100%;
  max-height: 37px;
  padding: 15px 0 5px 0;
  font-size: 20px;
  text-shadow: #fff 1px 1px 1px;
  text-shadow: 1px 1px 1px #e3e3e3;
  line-height: 1;  
  overflow: hidden;
}
.slider-title a:link,
.slider-title a:visited {
  text-decoration: none;
  text-shadow: 1px 1px 1px #e3e3e3;
}
.slider-title a:hover{
  text-decoration: none;
  color: #78625d;
}
.slides_container .slide img {
  position: relative;
  max-width: 210px;
  height: 210px;
  margin: 10px auto 0;
}
.booksDescription { 
  width: 90%!important;
  height: 57px;
  margin: 10px auto 10px !important;
  overflow: hidden;
}
.bbut {
	float: none;
	background-image: url('/wp-content/themes/Infobis/images/bbut.png');
  width: 200px;
  height: 37px;
  margin: 15px auto 0;
  cursor: pointer;
  display: block;
  text-shadow: 1px 1px 1px #777;
}
.bbut:hover {
	background-image: url('/wp-content/themes/Infobis/images/bbut.png');
  background-position: 0 38px;
}
/* prev - next  */

.overallslide .prev,
.overallslide .next {
  position: relative;
  display: block;
  width: 30px;
  height: 33px;
  text-indent: -9999px;
  bottom: 230px;
  z-index: 200;
}
.overallslide .prev{
  float: right;
  background: url("/wp-content/themes/Infobis/images/right-arrow.png") no-repeat scroll 0 0 transparent;
  right: -2px;
}
.overallslide .next{
  background: url("/wp-content/themes/Infobis/images/left-arrow.png") no-repeat scroll 0 0 transparent;
  left: -2px;
}
/* pagination   */

ul.pagination { 
  position: relative;
  display: block;
  list-style: none outside none;
  text-align: center;
  margin-right: 17px;
  bottom: 39px;
}
ul.pagination li {
  text-indent: 9999px;
  margin: 0 3px 0 3px;
  font-size: 0 !important;
  display: inline;
  clear: none;
  overflow: hidden;
}
ul.pagination li a {
	background-image: url('/wp-content/themes/Infobis/images/pagination.png');
  width: 12px !important;
  height: 12px !important;
  padding: 6px !important;
  color: #9D9595;
}
ul.pagination li.current a {
	background-position: 0 -12px;
  padding: 5px;
  color: #9D9595;
}
/** Huck Opera **/
@media not screen and (1) { /** Huck Opera **/
ul.pagination li a, ul.pagination li.current a {
  padding: 5px 6px!important;
  overflow: hidden;
}
}
